{% extends "slow_forum/base_content.html"%}
{% load i18n tz slow_forms %}

{% block page_title %}
    {% translate "Account activation complete" %}
{% endblock %}

{% block content_title %}
    {% translate "Account activation complete" %}
{% endblock %}

{% block content %}
    <p>
        {% translate "Congratulations, your account is now active. You can login with it." %}
    </p>

    <ul>
        <li>
            <a href="{% url "login" %}">{% translate "Login" %}</a>
        </li>
        <li>
            <a href="{% url "slow_forum:index" %}">{% translate "Go back to forum home" %}</a>
        </li>
    </ul>
{% endblock %}
